#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Branch\ Name=Branch Name
Component=Component
Data\ Source=Data Source
Decision\ Center\ password.=Decision Center password.
Decision\ Center\ URL=Decision Center URL
Decision\ Center\ username.=Decision Center username.
Deployment\ Configuration=Deployment Configuration
Downloads\ the\ specified\ RuleApp\ jar\ from\ the\ ODM\ Repository.=Downloads the specified RuleApp jar from the ODM Repository.
Extensions\ of\ Files\ to\ Convert=Extensions of Files to Convert
Hostname\ and\ Port\ number\ for\ Decision\ Center.=Hostname and Port number for Decision Center.
IBM\ ODM=IBM ODM
Import=Import
Import\ Version=Import Version
JDBC\ name\ of\ the\ datasource.=JDBC name of the datasource.
Jrules\ Jar\ Path=Jrules Jar Path
Name\ of\ an\ existing\ ODM\ snapshot\ to\ pull\ archive\ from.\ Overrides\ any\ branch\ name,\ if\ given.\ This\ will\ create\ a\ version\ with\ this\ name,\ overriding\ the\ next\ version\ numbering\ scheme.=Name of an existing ODM snapshot to pull archive from. Overrides any branch name, if given. This will create a version with this name, overriding the next version numbering scheme.
Next\ Version\ Number=Next Version Number
ODM\ Snapshot=ODM Snapshot
ODMComponentProperties=ODMComponentProperties
ODMImportProperties=ODMImportProperties
Password=Password
Path\ to\ the\ required\ ODM\ jrules\ jars.\ This\ path\ must\ be\ specified\ if\ the\ jars\ were\ not\ copied\ into\ the\ plugin\ lib\ directory.\ See\ plugin\ documentation\ for\ more\ information.=Path to the required ODM jrules jars. This path must be specified if the jars were not copied into the plugin lib directory. See plugin documentation for more information.
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Project\ Name=Project Name
Source\ and\ Repositories=Source and Repositories
Specify\ a\ pattern\ for\ each\ version\ name.\ For\ example,\ the\ ibm-ucd\ pattern\ produces\ versions\ such\ as\ ibm-ucd-1,\ ibm-ucd-2,\ and\ so\ on,\ based\ on\ the\ 'Next\ Version\ Number'.=Specify a pattern for each version name. For example, the ibm-ucd pattern produces versions such as ibm-ucd-1, ibm-ucd-2, and so on, based on the 'Next Version Number'.
Specify\ the\ version\ number\ for\ the\ next\ version.\ This\ value\ increments\ automatically\ after\ each\ Version\ import.=Specify the version number for the next version. This value increments automatically after each Version import.
Target\ Server=Target Server
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=The comma separated list of text extensions of files which need to be converted to a new Charset on download.
The\ IBM\ ODM\ source\ config\ plugin\ automates\ downloading\ RuleApps\ from\ repository.=The IBM ODM source config plugin automates downloading RuleApps from repository.
The\ name\ of\ the\ Branch\ (ex.\ Spring\ Release).\ Pulls\ from\ main\ if\ left\ blank.\ Value\ is\ ignored\ if\ re-deploying\ from\ existing\ snapshot.=The name of the Branch (ex. Spring Release). Pulls from main if left blank. Value is ignored if re-deploying from existing snapshot.
The\ name\ of\ the\ deployment\ configuration.\ (ex.\ test\ deployment)=The name of the deployment configuration. (ex. test deployment)
The\ name\ of\ the\ Project.\ (ex.\ Loan\ Validation\ Service)=The name of the Project. (ex. Loan Validation Service)
The\ name\ of\ the\ Target\ Server\ to\ deploy\ to.\ Leave\ blank\ to\ only\ extract\ the\ archive\ and\ skip\ deployment.=The name of the Target Server to deploy to. Leave blank to only extract the archive and skip deployment.
Username=Username
Version\ Name\ Pattern=Version Name Pattern
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.
